 @import url('https://fonts.googleapis.com/css?family=Didact+Gothic');

/*Type*/
body {
	font-family: 'europa',sans-serif;
	font-weight:300;
	font-size:18px;
	background-color: #000;
	color: #FFF;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight: normal;
	font-family: 'univia-pro', 'univia-pro',sans-serif;
}
h1,.h1 {
	font-family: 'univia-pro',sans-serif;
}
a:not(.button) {
	color:#F68E2A;
}
.button {
	border-color: #F68E2A;
	color:#F68E2A;
	background: none;
}
.button:hover {
	border-color:#FFF;
	background-color: #FFF;
	color:#F68E2A;
	text-decoration: none;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.pad-100 {
	padding: 100px 0 !important;
}

/*Template Colours*/
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3 {
	color:#F68E2A;	
}
.h2, h2 {
	color: #999;
}
input[type="submit"], button {
	background-color:#F68E2A;
}
.logo {
	width: 230px;
	height:150px;
	display: inline-block;
}

/* Call To */
.call-to {
	font-family: 'univia-pro',sans-serif;
	font-size:22px;
	/*color: #F68E2A;*/
	color: #ccc;
	margin: 0;
	text-shadow: 2px 2px 8px #000;
}
.call-to span {
	color: #fff;
	font-weight: 800;
}
.call-to a {
	text-decoration: none;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:20px 0;
	position:relative;
	background-image: url(images/bg-head.jpg);
	background-position: right top;
	background-size: contain;
	background-repeat: no-repeat;
}
.navigation {
	border-top: 4px solid #F68E2A;
}

/*Footer*/
.footer {
	background-color:#F68E2A;
	border-top:none;
	position: relative;
	padding:10px 0;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#F68E2A;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #F68E2A;
	border: none;
}
.footer .foot-menu {
	border-color:#F68E2A;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #F68E2A;
}
.footer h2.callme {
	font-weight:300;
}
.call {
	font-size: 22px;
	overflow: hidden;
}
.call a {
	color: #FFF;
}
.call > * {
	display: inline-block;
	vertical-align: middle;
}
.call img {
	width: 60px;
}
.call p {
	font-size: 16px;
	line-height: 26px;
	padding-left: 10px;
	margin: 0;
}

/*Copyright*/
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Section Feature*/
.section-feature {
	padding: 100px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #333;
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: cover;
	padding: 80px 0;
	text-shadow: 1px 1px 2px #e5bd93;
}
.section-feature.sf-section1 {
	background-image: url(images/bg-section-8.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
}
.section-feature.sf-section2 {
	background-color: #333;
	padding: 20px 0;
	border-top: none;
}
.section-feature.sf-section2 .h2{
	color: #F68E2A;
}
.section-feature.sf-section3 {
	background-image: url(images/bg-section-9.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
}
.section-feature.sf-section4 {
	background-image: url(images/bg-section-4.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
}
.section-feature.sf-section5 {
	background-image: url(images/bg-section-5.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
}
.section-feature.sf-section6 {
	background-image: url(images/bg-section-6.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
}
.section-feature.sf-section7 {
	/*background-color:#F68E2A;*/
	background-color: #333;
	padding:20px 0;
}
.section-feature.sf-section7 > * {
	margin:0;
	color:#FFF;
}
.section-feature.sf-section3 .big-button a.button {
	display: block;
	margin: 0 0 20px;
	font-family: 'univia-pro',sans-serif;
	font-size: 26px;
	color: #FFF;
	background: none;
	padding: 15px;
	text-decoration: none;
	border: 2px solid #FFF;
}
.section-feature.sf-section3 .big-button a.button:hover {
	border-color:#f68e2a;
	color:#f68e2a;
}
.section-feature.sf-section3 .big-button a.button:last-child {
	margin: 0;
}
.section-feature.sf-section2 .h2 {
	margin: 0;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-section-10.jpg);
	background-size: cover;
	background-repeat: repeat;
	background-position: center;
	text-align:left;
	padding-right: 50px;
}
.section-feature.sf-testimonial .column {
	display:table;
	position: relative;
	text-align:left;
	margin: 0 auto;
}
.section-feature.sf-testimonial .column  .w75{
	padding-left:40px;
	}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #F68E2A;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-kitchen {
	background-image: url(images/bg-kitchen.jpg);
}
.section-feature.sf-bathroom {
	background-image: url(images/bg-bathroom.jpg);
}
.section-feature .call p {
	padding-top: 30px;
	font-family:"proxima-soft",sans-serif;
}
.section-feature .plan-images {
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#F68E2A;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}

/*Image Bullets*/
.bullet-list.img-bullet li .bullet{
	position:absolute;
	top:12px;
	left:0;
	background-image: url(images/bolt-88.png);
    background-repeat: no-repeat;
	background-size:contain;
	width:40px;
	height:40px;
	display:inline-block;
	transition:all 0.2s ease-in-out 0s;
}
.bullet-list.img-bullet li {
	position:relative;
    line-height: 30px;
	padding: 15px 0 20px 55px;
	margin-left: 0;
}
.bullet-list.img-bullet li a {
	color:#ccc;
}
.bullet-list.img-bullet li:hover .bullet {
	transform: rotate(90deg);
}
.bullet-list.img-bullet li:hover a {
	text-decoration: none;
	color:#F68E2A;
}
.bullet-list.img-bullet li::before {
	content:none;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#F68E2A;
}

/*Profile Box*/
.probox {
	margin: 20px 0;
}
.probox p{
	line-height: 17px;
}
.probox .col.first {
	width: 33.333%;
}
.probox .col.first img {
	width: 100%;
	vertical-align: top;
}
.probox .col.last {
	width: 66.666%;
	background-color: #444;
	padding: 30px 40px;
	box-sizing: border-box;
}
.probox .col.last h2 {
	color: #eee;
	font-size: 30px;
	line-height: 33px;
	font-weight: 600;
	margin: 0;
}
.probox .col.last h3 {
	color: #f68e2a;
	font-size: 20px;
	font-weight: 200;
}
.probox .col.last p {
	color: #ccc;
	font-size: 14px;
	text-align: justify;
}

/* Nearby Page */
.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
}
.section-content h2 {
	margin: 0 70px;
}
.section-feature.sf-light {
	background-color: #ccc;
	text-align: center;
	border:none;
	padding: 20px 20px;
}
.section-feature.sf-white {
	background-color: #FFF;
	text-align: center;
	border:none;
	padding: 20px 20px;
}
.section-feature.sf-light img {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}
/* Other */
.cb-content > .h2 {
	color:#fff;
}
@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.section-feature.sf-section1 {
		box-shadow: inset -1500px 0px 0 rgba(0,0,0,0.7);
		background-size: cover;
	}
	.section-feature.sf-section3,
	.section-feature.sf-section4,
	.section-feature.sf-section5,
	.section-feature.sf-section6 {
		box-shadow: inset -1500px 0px 0 rgba(0,0,0,0.6);
		background-size: cover;
	}
}
@media screen and (max-width:1200px) {
}
@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
	.section-feature.sf-testimonial {
		box-sizing: border-box;	
		padding-right: 0px;
	}
	
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
	.section-feature.sf-testimonial .column .w75 {
		padding-left: 0px;
	}
	.section-feature.sf-testimonial .column.w7 {
		width: 100%;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.logo {
		width: 100%;	
		margin-bottom: 15px;
	}
	.call img {
		width: 50px;
	}
	.call {
		text-align: center;
		margin-bottom: 10px;
	}
	.section-feature.sf-section2 {
		padding: 20px 20px;	
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.call-to a {
		display: block;
	}
}
.contact-box{
	min-height: 185px;
}